Endpoint Vulnerability

Security Vulnerability CVE-2016-5193 for Google Chrome

Description

Google Chrome prior to 54.0 for iOS had insufficient validation of URLs for windows open by DOM, which allowed a remote attacker to bypass restrictions on navigation to certain URL schemes via crafted HTML pages.

Affected Products

Google Chrome

References

CVE-2016-5193,